@include('core::layout.modules.index',[

    'title'=>__('client::employers.index'),
    'items'=>$items,
    'parent'=>'client',
    'model'=>'client',
    'directory'=>'clients',
    'collect'=>__('client::employers.collect'),
    'singular'=>__('client::employers.singular'),
    'create_route'=>['name'=>'clients.create'],
    'edit_route'=>['name'=>'employers.edit','name_param'=>'employer'],
    'destroy_route'=>['name'=>'employers.destroy','name_param'=>'employer'],
     'search_route'=>true,
        'datatable'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.full-name')=>'FullName',
    __('cms.email')=>'email',
    __('cms.mobile')=>'mobile',
    __('cms.update_date')=>'AgoTimeUpdate',
    __('cms.create_date')=>'TimeCreate',
    ],
        'detail_data'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.full-name')=>'FullName',
    __('cms.email')=>'email',
    __('cms.mobile')=>'mobile',
      __('cms.create_date')=>'created_at',
    __('cms.update_date')=>'updated_at'
    ],
])
